/*----------------------------------------------*/
/* Reset */
/*----------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	list-style: none;
	list-style-image: none;
	text-decoration: none;
}
body {
	height: 100%;
	width: 100%; 
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background:#ededed;
	display: table;
}
input, textarea, select {
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	outline:none;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}
.fl {
	float: left;
}
img.fl {
	float: left;
	padding: 0 10px 5px 0;
}
.fr {
	float: right;
}
img.fr {
	float: right;
	padding: 0 10px 0 5px;
}
.clear {
	height:0px;
	overflow:hidden;
	margin:0px;
	clear:both;
}
.clear20 {
	clear:both;
	height: 20px !important;
}
.clear30 {
	clear:both;
	height: 30px;
}
.clear40 {
	clear:both;
	height: 40px !important;
}
.text {
	font-size: 12px;
	color: #909090;
	line-height: 1.5em;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
p {
	line-height: 1.5em;
	font-size: 14px;
	color: #353535;
}

body {
    background-color: #0a1f30;
    background-image: url("/resources/images/site-bg.jpg");
	background-repeat:repeat-x;
    color: #111111;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
}


#header_area {
    background-image: url("/resources/images/top-bg.jpg");
    background-repeat: repeat-x;
    position: relative;
    width: 100%;
    z-index: 10;
	height:130px;
}

#header_area .inner{
    
    background-repeat: repeat-x;
    width: 960px;
	height:130px;
	margin:0 auto;
	display:block;
}

#header_area .inner .logo{
    background-image: url("/resources/images/banner-dip.png");
    background-repeat: repeat-x;
    width: 259px;
	height:146px;
	margin:0 auto 0 20px;
	display:block;
	float:left;
}
#header_area .inner .slogan{
    background-image: url("/resources/images/slogan.png");
    background-repeat: no-repeat;
    width: 426px;
	height:44px;
	margin:0 auto;
	display:block;
	float:right;
	margin:15px 150px 0 0;
}

#header_area nav ul{
    display:block;
	clear:right;
	float:left;
	margin: 23px 0 0 30px;
    width: 640px;
}
#header_area nav ul li{
    display:block;
	float:left;
}
#header_area nav ul li a{
    display:block;
	float:left;
	color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 37px;
    padding: 3px 12px 3px 14px;
    text-transform: uppercase;
	margin-left:10px;
	text-decoration: none;
	text-align:center;
}
/*
#header_area nav ul li a.active{
    background:#0a1f30;
	border-radius:18px;
}*/
#header_area nav ul li a:hover {

    border: medium none;
    color: #FFFFFF;
    display: block;
    height: 37px;
    line-height: 37px;
    text-decoration: none;
	background:#0a1f30;
	border-radius:18px;
}

#header_area .slogan {
    background: url("/resources/images/slogan.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 15px;
    margin: -15px 0 0 300px;
}

#header_area .logo {
    background: url("/resources/images/banner-dip.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 15px;
    margin: -15px 0 0 300px;
}

.content
{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF !important;
    background-image: url("/resources/images/wrap_bg.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    border-right: 2px solid #462801;
	border-left: 2px solid #462801;
	border-bottom: 2px solid #462801;
	width: 960px;
	margin:0 auto 0 auto;
	box-shadow: 0 5px 10px 0 #0a1f30;
	padding:0;
	border-radius:0 0 20px 20px;
}
.contentwrap
{
	background-image: url("/resources/images/contentwrap.jpg");
	background-position:right;
	background-repeat:repeat-y;
	width: 960px;
	min-height:500px;
	border-radius:0 0 20px 0;
}
.content .leftcol
{
	width:710px;
	padding:10px;
	float:left;
	clear:left;
}
.content .rightcol
{
	width:195px;
	float:right;
	padding: 0 15px 10px 10px;
}
.rightcol h3
{
	color: #0A1F30;
    font-family: Georgia;
    font-size: 23px;
    letter-spacing: 0;
    text-decoration: underline;
    text-transform: none;
	display:block;
	clear:both;
	font-variant: small-caps;
	font-weight: normal;
	padding:10px 0 15px 0;
}
.rightcol nav ul
{
	display:block;
	list-style:none;
	margin: 0 0 15px 0;
}
.rightcol nav ul li
{
	display:block;
	margin: 0 0 5px 0;
}
.rightcol nav ul li a
{
	color: black;
    font-size: 12px;
    letter-spacing: normal;
    text-decoration: underline;
}
.rightcol nav ul li p
{
	color: black;
    font-size: 12px;
}
.rightcol nav ul li a:hover
{
	color: #462801
}

.rightcol nav ul
{
	display:block;
	list-style:none;
	margin: 0 0 15px 0;
}
.rightcol .events ul li
{
	display:block;
	margin: 0 0 5px 0;
}
.rightcol .events ul li a
{
	color: black;
    font-size: 12px;
    letter-spacing: normal;
    text-decoration: underline;
}
.rightcol .events ul li p
{
	color: black;
    font-size: 12px;
}
.clear
{
	clear:both;
}
.textright
{
	text-align:right;
}
.rightcol .events
{
	padding:0 0 5px 0;
	display:block;
}
.rightcol .events a.tocalendar
{
	color:#FFFFFF;
	font-size: 15px;
	font-weight: normal;
	margin:5px 0 0 0;
	text-decoration: none;
	float:right;
}
a.button {
    background:#0a1f30;
	box-shadow: 0 1px 4px rgba(255, 255, 255, 0.75) inset;
    line-height: inherit;
    padding:5px 8px;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
	text-decoration: none !important;
	border-radius: 5px 5px 5px 5px;
	color:#FFFFFF !important;
	font-size: 15px;
	font-weight: normal;
}

.rightcol .icon-facebook
{
	background-image: url("/resources/images/icon-facebook.png");
	background-repeat:no-repeat;
	float:left;
	height:55px;
	width:55px;
	margin:0 0 10px 30px;
}
.rightcol .icon-twitter
{
	background-image: url("/resources/images/icon-twitter.png");
	background-repeat:no-repeat;
	float:left;
	height:55px;
	margin:0 0 10px 20px;
	width:55px;
}
.rightcol .sep
{
    border-bottom: 1px solid #0A1F30;
    box-shadow: 0 1px 1px -1px #FFFFFF;
    padding-bottom: 5px;
	clear:both;
}
h1
{
	color:#3F2607;
	width:100%;
	color: #0A1F30;
    font-family: Georgia;
	font-weight:normal;
	border-bottom: 1px solid #0A1F30;
    box-shadow: 0 1px 1px -1px #FFFFFF;
	font-size: 20px;
    font-weight: normal;
    line-height: 30px;
	clear:both;
}

.footer {
    float: left;
    height: auto;
    padding: 15px 0 25px;
	margin:0 auto;
    width:100%;
}

.visiter{ float:left;  padding:2px 5px 10px 0;
}  
.copyright {
      color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin: 0;
    padding:45px 80px;
}

.faqimg span{ float: left;
    padding: 114px 0 0 27px;
    vertical-align: bottom;}

.footer_bottom {
       width: 970px;
	 margin:0 auto;
}
.chief_webdlogo {
    float: left;
    height: 56px;
    margin: 0 0 0 0;
    width: 150px;padding: 10px 25px;
}
.footer_bottom p {
    color: #ffffff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0 5px 0 0;
    text-align: right;
    width: auto;
}
.footer_bottom span {
    color: #f4f4f4;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    width: auto;
}
.calendarnav
{
	padding-left:15px;
}
.calendarnav .leftbtnhold
{
	width: 160px;
	display:block;
	float:left;
	margin-top:20px;
}
.calendarnav .rightbtnhold
{
	width: 104px;
	display:block;
	float:right;
	margin-top:20px;
	padding-left:40px;
}
.monthTitle {
	width:362px;
	width:50%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#525252;
	line-height:30px;
	padding:10px 0 0 0;
}
.Calendar {
	width:96%;
	height:auto;
	float:left;
	margin:7px 2% 0 2%;
	padding:0;
	background:#60391b;
}
.Calendar table{
	border-spacing:1px;
	border-collapse:separate;
}
.Calendar th {
	height: 30px;
	padding: 0;
	text-align: left;
	width: 14.28571428571429%;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#fff;
	line-height:30px;
	min-width:60px;
	background:#60391b;
}
.Calendar td {
	height: 80px;
	padding: 0;
	text-align: left;
	width: 14.28571428571429%;
	background:#ededed;
	min-width:60px;
}
.Calendar td .date {
	text-align:right;
	padding:4px 7px 7px 0;
	clear:both;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	color:#000;
}
.Calendar td p {

	float:left;
	width:96px;
	padding:0 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#000;
	text-align:center;
}
.Calendar td a {
	color:#33322e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#000060;
	text-align:center;
}
.Calendar td a:hover {
	text-decoration:underline;
}
.Calendar td img {
	margin:10px 0 0 8px;
	width:75px;
	height:auto;
	float:left;
	border:none;
	outline:none;
}
.Calendar td img:hover {
	border:none;
	outline:none;
}
.Calendar td.preMonthDate {
	background:#dee5ee;
	color:#000;
}
.Calendar td.preMonthDate .date, .Calendar td.NextMonthDate .date {
	color:#000;
}
.Calendar td.NextMonthDate {
	background:#dee5ee;
	color:#000;
}
.Calendar td.SpecialDate {
	background:#fff;
}


.RequiredFIelds{color:#3e3e3e; width:100%; text-align:right; margin:10px 0 10px 0!important;}
.RequiredFIelds .star {float:none;width:auto;padding:3px; color:#8B0000;font-size:1.4em;}

.FormWrap{width:92%; margin:0 4% 0 4%;}
.FormWrap .star{float:none;width:auto; color:#8B0000;font-size:1.4em;}
.FormFieldWrap{width:100%; float:left;}
.LableText{width:25%; color:#3e3e3e; text-align:left; float:left; font-size:12px;}
.FormField{width:75%; float:left;}
.FormField input[type="text"]
{
	width:100%;
	border:1px solid #b9bfcc;
	height:32px;
	font-size:12px;
	color:#3e3e3e;
	background:#F4F4F4;
	margin-bottom:12px;
	padding: 5px 2px 5px 5px;
}
.FormField select
{
	width:100%;
	border:1px solid #b9bfcc;
	font-size:12px;
	color:#3e3e3e;
	background:#F4F4F4;
	margin-bottom:12px;
	height: 32px;
    padding: 5px 2px 5px 5px;
}
.FormField option
{
	border:1px solid #b9bfcc;
	height:20px;
	font-size:12px;
	color:#3e3e3e;
	background:#F4F4F4;
	padding: 5px;
    width:100%;
}
.FormField textarea
{
	width:100%;
	border:1px solid #b9bfcc;

	max-height:80px;
	font-size:12px;
	color:#3e3e3e;
	background:#F4F4F4;
	margin-bottom:12px;
	overflow:auto;
	padding:5px;
}
.FormField img
{
	border:1px solid #b9bfcc;
    border-radius: 5px 5px 5px 5px;
	padding:0px;
	background:white;
	max-width:300px !important;
	width:50% !important;
}



.Comments{min-height:130px!important; overflow:auto; max-height:130px!important;}
.formmessagebox {
    display: none;
}
.psimg
{
	border: 2px solid #D5D5D5;
	border-radius: 5px 5px 5px 5px;
	padding:2px;
}
#photos .forPhotoAlbum
{
	float: left;
	width:29.9%;
	height: auto !important;
	background:#eff3fd;
	border:1px solid #bfc2ca;
	padding:5px 1%;
	margin:10px 1% 10px 0;
}
.forPhotoAlbum p
{
	font-size:12px;
	padding:5px 0 0 0;
	display:block;
	clear:both;
}
.forPhotoAlbum img{
	width:100%;
	height: auto !important;
	margin:0px;
	padding:0px;
}
.forPhotoAlbum a
{
	color: #525252;
}
.standard-hold
{
	color: #525252;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 10px 20px 12px 10px;
    text-decoration: none;
}
.standard-hold .nopadding
{
	padding: 0px; 
}
.standard-hold .title
{
	font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 5px 0;
    width: 100%;
	display:block;
	color: #462801;
}
.standard-hold .subtitle
{
	font-size: 12px;
	padding:4px 0 0 0;
	display:block;
    width: 100%;
	color: #525252;
}

.standard-hold p
{
	margin:0; padding:0 0 12px 0;
	float:none !important;
	text-align:left;
}
.standard-hold ul
{
	margin: 5px 0 0 5px;
    padding: 10px 0 0 5px;
	color:#525252; 
	list-style:circle;
}
.standard-hold li
{
	width:600px;
	clear:left;
	padding: 0 0 10px 5px;
	color:#525252;
	list-style:circle; 
}
.standard-hold .inner-table
{
	margin:0;
}
.standard-hold .inner-table ul
{
	margin:0px;
}
.standard-hold .inner-table li
{
	display:block;
	width:600px;
	clear:left;
}
.standard-hold a
{
	color:#525252;
	text-decoration:underline;
}
.standard-hold .large .inner-table li
{
	display:block;
	width:700px;
	clear:left;
}
.standard-hold .inner-table h2
{
	color: #66000A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	float:none;
	line-height: 24px;
	text-align: left;
	margin-bottom:5px !important;
	text-decoration: none;
	clear:none;
	
}
.standard-hold .inner-table li dt
{
	display:block;
	width:100px;
	text-align:right;
	float:left;
	font-weight:bold;
	padding:5px 5px 5px 10px;color:#000;
}
.standard-hold .inner-table li dd
{
	display:block;
	width:350px;
	text-align:left;
	float:left;
	padding:5px 5px 5px 5px;
}
.standard-hold .inner-table li dd a
{
	color:#000;
}
.standard-hold .large .inner-table  li dd
{
	display:block;
	width:510px;
	text-align:left;
	float:left;
	padding:5px 5px 5px 5px;
}
.standard-hold h3
{
	
	text-align:left; font-size:14px;
	font-weight:bold; line-height:16px;
	color: #462801;
	text-decoration:none;
	margin:0 0 12px 0 !important;
}
.standard-hold h2
{
	color: #462801;
	
	font-size: 20px;
	font-weight: bold;
	float:none;
	line-height: 24px;
	text-align: left;
	text-decoration: none;
	margin: 10px 10px 10px 0;
}
.standard-hold img.floatright
{
	border:4px solid #403f3f;
    border-radius: 5px 5px 5px 5px;
	float:right;
	margin:0 0 20px 15px;
}
.standard-hold img.floatleft
{
	border:4px solid #403f3f;
    border-radius: 5px 5px 5px 5px;
	float:left;
	margin:0 15px 20px 0;
}
.standard-hold ul
{
	margin:0 0 0 20px;
}
.standard-hold .big_link
{
	font-size:26px;
	line-height:38px;
	text-align:center;
	padding:30px 20px 20px 20px;
	color:#920200;
	display:block;
}

.clearfix
{
	clear:both;
}
.leftcol .sep
{
    border-bottom: 1px solid #80A4C1;
    box-shadow: 0 1px 1px -1px #FFFFFF;
    padding-bottom: 5px;
	clear:both;
}
.photos
{
	width:720px;
	height:auto;
	float:left;
	margin:0;
	padding:5px 10px 5px 3px;
}
img.mid 
{ 
	margin:0 0 5px 14px !important;
	float:left; 
	border: 2px solid #D5D5D5;
    border-radius: 5px 5px 5px 5px;
	padding:2px;
}
img.leftimg 
{
	float:left;
	border: 2px solid #D5D5D5;
    border-radius: 5px 5px 5px 5px;
	margin:0 0 5px 0px;
	padding:2px;
}
img.rightimg
{ 
	float:right;
	border: 2px solid #D5D5D5;
    border-radius: 5px 5px 5px 5px;
	margin:0 10px 5px 0;
	padding:2px;
}
.text-center
{
	text-align:center !important;
}
.homeGallery2
{
	padding:10px 0 0 0;
}
.homeGallery2 img
{
	float:left;
	margin:0 15px 10px 0;
	width:220px;
}
.homeGallery2 p
{
	float:left;
	margin:0 10px 10px 0;
	width:450px;
}
.homeGallery2 .button
{
	float:right;
	margin:10px 10px 10px 0;
}
.homeGallery2 h2
{
	float:left;
	margin:5px 10px 10px 0;
	width:450px;
	font-size: 16px;
    font-weight: bold;
	display:block;
	color: #462801;
}
.homeMessage
{
	padding:10px 0 0 0;
}
.homeMessage img
{
	float:left;
	margin:0 15px 10px 0;
	width:220px;
}
.homeMessage p
{
	float:left;
	margin:0 10px 15px 5px;
	width:450px;
}
.homeMessage p.nophoto
{
	width:670px;
	clear:left;
}
.homeMessage .button
{
	float:right;
	margin:10px 10px 10px 0;
}
.homeMessage h2
{
	float:left;
	margin:5px 10px 10px 5px;
	width:450px;
	font-size: 16px;
    font-weight: bold;
	display:block;
	color: #462801;
}
.homeMessage h2.nophoto
{
	width:670px;
}
.floatright
{
	float:right;
}
/* links styles */
.links-hold
{
	padding:10px;

}
.links-hold a
{
	padding-top:5px;
	color:#525252;
	text-decoration:underline;
}
.links-left
{
	clear:left;
	float:left;
	width:320px;
	overflow:hidden;
	height:28px;
	line-height:22px;
}
.links-right
{
	float:left;
	width:320px;
	overflow:hidden;
	height:28px;
	line-height:22px;
}
.links-tag
{
	padding: 0 20px 10px 0;
	display: block;
	text-align:left;
	text-decoration:none;
	line-height:16px;
	padding:0 0 5px 0 !important;
	font-size:15px;
	font-weight:bold;
	color:#000;
}

/* member styles*/
.member-hold
{
	padding:20px 20px 20px 30px;
	clear:left;
	color:#000;
	font-size: 13px;
}
.member-select-box
{
	width:700px;
	margin:-40px 0 0 0;

	float:right;
	text-align:right;
}
.member-tag
{
	margin:0 0 6px -3px;
	text-decoration:none;
	line-height:16px;
	padding:0 0 5px 0 !important;
	font-size:15px;
	font-weight:bold;
	color:#7D4211;
}
.member-hold a
{
	text-decoration:underline;
	color:#000;
}
.member-inner-hold-left
{
	width:195px;
	float:left;
	border-right:1px solid #6f7269;
	clear:left;
	padding:5px 10px 5px 10px;
	text-align:center;height:25px;
	margin:0px;display:inline;
	overflow:hidden;
}
.member-inner-hold-middle
{
	width:200px;
	padding:5px 10px 5px 10px;
	float:left;
	border-right:1px solid #6f7269;
	text-align:center;
	margin:0px;height:25px;
	display:inline;overflow:hidden;

}
.member-inner-hold-right
{
	width:195px;
	float:left;
	padding:5px 10px 5px 10px;
	text-align:center;
	margin:0px;height:25px;
	display:inline;overflow:hidden;
}
.pagingTabsTotals
{
	float: left;
    line-height: 14px;
    padding: 7px 0;
	color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: 100%;
}
.pagingTabs ul 
{
	list-style:none;
	width:100%;
	*width:145px;
	margin:10px auto 0 auto;
	padding:0 0;
	text-align:center;
	height:24px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	text-transform:none;
	line-height:24px;
}
.pagingTabs ul li {
	display:inline-block;
	*float:left;
	margin:0 0;
	padding:0;
}
.pagingTabs ul li a {background-color:#adbde1; border:1px solid #0A1F30; display:block;  padding:3px 5px 3px 5px;color: #000000;  font-size: 12px;margin: 0 5px 0 0; font-weight: normal; line-height: 16px; width:16px;  text-align: center; text-decoration: none; float:left; width:14px; }
.pagingTabs ul li a:hover { color:#ffffff; }

.pagingTabs ul li a.active {background:#fff;border:1px solid #0A1F30; color:#000000; width:14px; }


.page-index p
{
	font-size: 13px
}